The functor-apply package

[Tags: bsd3, deprecated, library]

Deprecated in favor of semigroupoids

Strong lax semimonoidal endofunctors (Applicative sans pure)


Properties

Versions0.5.0, 0.6.0, 0.7.0, 0.7.1, 0.7.2, 0.7.3, 0.7.4, 0.7.4.1, 0.9.0, 0.9.1, 0.9.2, 0.9.3, 0.10.0, 0.10.0.1, 0.10.0.2, 0.10.0.3, 0.10.1, 0.10.3, 0.10.4, 0.10.5, 0.11
Dependenciesbase (>=4 && <4.4), comonad (>=0.9.0 && <1.0), containers (>=0.4.0 && <0.5), semigroups (>=0.3.2 && <0.4), transformers (>=0.2.0 && <0.3)
LicenseBSD3
CopyrightCopyright (C) 2011 Edward A. Kmett
AuthorEdward A. Kmett
MaintainerEdward A. Kmett <ekmett@gmail.com>
Stabilityprovisional
CategoryControl, Comonads
Home pagehttp://comonad.com/reader/
Upload dateTue Jan 25 21:18:42 UTC 2011
Uploaded byEdwardKmett
Downloads896 total (94 in last 30 days)

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees